tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Rob A. Augustinus" <devi...@siulintao.net>
Subject RE: Tomcat 3.3 and Oracle9i
Date Fri, 20 Dec 2002 00:35:54 GMT

Are you sure the new jdbc drivers are used? 
Right here I've got oracle 9i connected to my 
webapp running on tomcat 4.1.17 with the ojdbc14.jar
jdbc driver.

Rob Augustinus

-----Original Message-----
From: Nancy Crisostomo Martinez [mailto:nancycm@correo.uqroo.mx] 
Sent: Thursday, December 19, 2002 10:32
To: Tomcat Users List
Subject: Tomcat 3.3 and Oracle9i


Hi!
I had tested a Java application that runs in Tomcat 3.3 accesing to
Oracle 8.1.7 with great success.

But now I'm trying to migrate the same application to a new server that
has the Oracle 9.0.1 version installed, and it doesn't get connected to
the database. It gets the java.lang.NullPointerException. because the
Connection variable is always null.

I have updated the oracle jdbc version, so I can't understand why it
doesn't get connected yet, and I had recompiled all the classes. Any
ideas? Thanks in advance.

Nancy.


--
To unsubscribe, e-mail:
<mailto:tomcat-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail:
<mailto:tomcat-user-help@jakarta.apache.org>



--
To unsubscribe, e-mail:   <mailto:tomcat-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:tomcat-user-help@jakarta.apache.org>


Mime
View raw message